extends layout

block content
    h1=title
    p
        | Nom :
        input(type='text', name='name', id="name" value='')
    p
        | Date de publication :
        input(type='date', name='date', id="date", value='')
    p
        | Editeur :
        select(name='publisher', id="publisher")
            option(selected, value="-1") - Choisissez un éditeur -

    p
        | Auteur :
        select(name='author', id="author")
            option(selected, value="-1") - Choisissez un auteur -
    button Ajouter
    p(id="ok", style="color: green")
    p(id="error", style="color: red")

    script(src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js")
    script(src="http://localhost:8080/javascripts/addBook.js")
